E-Arogya - Feature #689

Setting abdm client system
20/06/2024 11:55 AM - Panchajanya mukkamala

Status: Resolved Start date: 20/06/2024
Priority: Normal Due date:

Assignee: Harish Beechani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 21/06/2024 03:56 AM - Harish Beechani

- Status changed from New to In Progress

#2 - 07/07/2024 10:41 PM - Harish Beechani

- Status changed from In Progress to Resolved
